<?php


	if ($m->servicenumber and $m->paycode) {
	$gotpayinfo = true;
	} else {
	$gotpayinfo = $m->getPayInfo();
	}

	if ($gotpayinfo) {
	$cur = '&euro;'; #  €;

    
?>
<link rel="stylesheet" type="text/css" href="style_general.css">
<small>Kies land voor de betaling:</small><br />
<table>
	<tr>
		<td>
		<a href="?betaling=1&c=31"><img src="../images/flag-31.gif" width="20" height="12" border="" alt="flag 31" style="border: 1px solid black" /></a>
		</td>
		<td>
		<a href="?betaling=1&c=31">Nederland</a>
		</td>
		<td width="10"></td>
		<td><a href="?betaling=1&c=32"><img src="../images/flag-32.gif" width="20" height="12" border="" alt="flag 31" style="border: 1px solid black" /></a>
		</td>
		<td>
		<a href="?betaling=1&c=32">Belgi&euml;</a>
		</td>
	</tr>
</table>
<br />

<?php

	echo 'Om ' . $cur . number_format($m->amount, 2, ',', '.') . ' af te rekenen moet je het volgende doen:<br /><br />';
	echo '<font size="4"><b>Bel ' . $m->servicenumber . '</b></font><br />';
	echo '<small>';

		if ($m->mode == 'ppc') {
		echo $cur . number_format($m->costpercall, 2, ',', '.') .' per gesprek';
		} elseif ($m->mode == 'ppm') {
		echo $cur . number_format($m->costperminute, 2, ',', '.') .' per minuut, c.a. ' . $m->duration . ' seconden';
		}

	echo '</small>';
	echo '<br />';
	echo 'en toets de volgende code in: <font size="4"><b>' . $m->paycode . '</b></font><br /><br />';
	echo '<form method="get">
		<input type="hidden" name="servicenumber" value="'.$m->servicenumber.'">
		<input type="hidden" name="paycode" value="'.$m->paycode.'">
		<input type="hidden" name="betaling" value="1">
		<input type="submit" value="Klik hier na het betalen!">
		</form>';

	} else {
	echo 'Kon betaalinformatie niet ophalen.';
	}

?>